<div class="card">
    <div class="content">
        {{# if first_class }}
            <img class="right floated main ui image" src="/icons/{{ first_class }}.png">
        {{/if}}
        {{# if second_class }}
            <img class="right floated mini-2 ui image" src="/icons/{{ second_class }}.png">
        {{/if}}
        {{# if third_class }}
            <img class="right floated mini-3 ui image" src="/icons/{{ third_class }}.png">
        {{/if}}

        <div class="header">
            {{ name }}
        </div>
        <div class="meta">
            <i>by {{ username_or_empty }}</i>
        </div>
        <div class="description">
            {{ short_description }}
        </div>
    </div>
    <div class="extra content">
        <a class="ui basic button build-link" style="float: right;" href="/build/{{ username_or_empty }}/{{ link }}"
            data-name="{{ name }}" data-link="{{ link }}">Details</a>
    </div>
</div>
